[Wine] Re: Quicken2011 won't work under wine 1.3.30 Why???

dimesio wineforum-user at winehq.org
Tue Oct 18 05:59:34 CDT 2011

alsemus wrote:
> I have wine 1.3.25 and Quicken 2011 install in Ubuntu 10.10.
> When I upgrade to wine 1.3.30, via the Upgrade Utilities, Quicken no longer works.

Does it work if you downgrade Wine? If so, run a regression test and file a bug. http://wiki.winehq.org/RegressionTesting

More information about the wine-users mailing list